{
    "block.mcwbridges.acacia_bridge_pier": "Акациевая опора моста",
    "block.mcwbridges.acacia_log_bridge_middle": "Акациевый мост",
    "block.mcwbridges.acacia_log_bridge_stair": "Акациевая мостовая лестница",
    "block.mcwbridges.acacia_rail_bridge": "Акациевый железнодорожный мост",
    "block.mcwbridges.acacia_rope_bridge_stair": "Акациевая верёвочная лестница",
    "block.mcwbridges.bamboo_bridge": "Бамбуковый мост",
    "block.mcwbridges.bamboo_bridge_pier": "Бамбуковая опора моста",
    "block.mcwbridges.bamboo_bridge_stair": "Бамбуковая мостовая лестница",
    "block.mcwbridges.birch_bridge_pier": "Берёзовая опора моста",
    "block.mcwbridges.birch_log_bridge_middle": "Берёзовый мост",
    "block.mcwbridges.birch_log_bridge_stair": "Берёзовая мостовая лестница",
    "block.mcwbridges.birch_rail_bridge": "Берёзовый железнодорожный мост",
    "block.mcwbridges.birch_rope_bridge_stair": "Берёзовая верёвочная лестница",
    "block.mcwbridges.blackstone_bridge": "Чернитный мост",
    "block.mcwbridges.blackstone_bridge_pier": "Чернитная опора моста",
    "block.mcwbridges.blackstone_bridge_stair": "Чернитная мостовая лестница",
    "block.mcwbridges.brick_bridge": "Кирпичный мост",
    "block.mcwbridges.brick_bridge_pier": "Кирпичная опора моста",
    "block.mcwbridges.brick_bridge_stair": "Кирпичная мостовая лестница",
    "block.mcwbridges.cherry_bridge_pier": "Вишнёвая опора моста",
    "block.mcwbridges.cherry_log_bridge_middle": "Вишнёвый мост",
    "block.mcwbridges.cherry_log_bridge_stair": "Вишнёвая мостовая лестница",
    "block.mcwbridges.cherry_rail_bridge": "Вишнёвый железнодорожный мост",
    "block.mcwbridges.cherry_rope_bridge_stair": "Вишнёвая верёвочная лестница",
    "block.mcwbridges.crimson_bridge_pier": "Багровая опора моста",
    "block.mcwbridges.crimson_log_bridge_middle": "Багровый мост",
    "block.mcwbridges.crimson_log_bridge_stair": "Багрова мостовая лестница",
    "block.mcwbridges.crimson_rail_bridge": "Багровый железнодорожный мост",
    "block.mcwbridges.crimson_rope_bridge_stair": "Багровая верёвочная лестница",
    "block.mcwbridges.dark_oak_bridge_pier": "Опора моста из тёмного дуба",
    "block.mcwbridges.dark_oak_log_bridge_middle": "Мост из тёмного дуба",
    "block.mcwbridges.dark_oak_log_bridge_stair": "Мостовая лестница из тёмного дуба",
    "block.mcwbridges.dark_oak_rail_bridge": "Железнодорожный мост из тёмного дуба",
    "block.mcwbridges.dark_oak_rope_bridge_stair": "Верёвочная лестница из тёмного дуба",
    "block.mcwbridges.deepslate_brick_bridge": "Мост из глубинносланцевого кирпича",
    "block.mcwbridges.deepslate_brick_bridge_pier": "Опора моста из глубинносланцевого кирпича",
    "block.mcwbridges.deepslate_brick_bridge_stair": "Мостовая лестница из глубинносланцевого кирпича",
    "block.mcwbridges.deepslate_tile_bridge": "Мост из глубинносланцевого плитняка",
    "block.mcwbridges.deepslate_tile_bridge_pier": "Опора моста из глубинносланцевого плитняка",
    "block.mcwbridges.deepslate_tile_bridge_stair": "Мостовая лестница из глубинносланцевого плитняка",
    "block.mcwbridges.dry_bamboo_bridge": "Мост из сухого бамбука",
    "block.mcwbridges.dry_bamboo_bridge_pier": "Опора моста из сухого бамбука",
    "block.mcwbridges.dry_bamboo_bridge_stair": "Мостовая лестница из сухого бамбука",
    "block.mcwbridges.iron_bridge": "Железный мост",
    "block.mcwbridges.iron_bridge_pier": "Железная опора моста",
    "block.mcwbridges.iron_bridge_stair": "Железная мостовая лестница",
    "block.mcwbridges.jungle_bridge_pier": "Опора моста из тропического дерева",
    "block.mcwbridges.jungle_log_bridge_middle": "Мост из тропического дерева",
    "block.mcwbridges.jungle_log_bridge_stair": "Мостовая лестница из тропического дерева",
    "block.mcwbridges.jungle_rail_bridge": "Железнодорожный мост из тропического дерева",
    "block.mcwbridges.jungle_rope_bridge_stair": "Верёвочная лестница из тропического дерева",
    "block.mcwbridges.mangrove_bridge_pier": "Мангровая опора моста",
    "block.mcwbridges.mangrove_log_bridge_middle": "Мангровый мост",
    "block.mcwbridges.mangrove_log_bridge_stair": "Мангровая мостовая лестница",
    "block.mcwbridges.mangrove_rail_bridge": "Мангровый железнодорожный мост",
    "block.mcwbridges.mangrove_rope_bridge_stair": "Мангровая верёвочная лестница",
    "block.mcwbridges.mossy_stone_brick_bridge": "Мост из замшелого каменного кирпича",
    "block.mcwbridges.mossy_stone_bridge_pier": "Опора моста из замшелого каменного кирпича",
    "block.mcwbridges.mossy_stone_bridge_stair": "Мостовая лестница из замшелого каменного кирпича",
    "block.mcwbridges.mud_brick_bridge": "Саманный мост",
    "block.mcwbridges.mud_brick_bridge_pier": "Саманная опора моста",
    "block.mcwbridges.mud_brick_bridge_stair": "Саманная мостовая лестница",
    "block.mcwbridges.oak_bridge_pier": "Дубовая опора моста",
    "block.mcwbridges.oak_log_bridge_middle": "Дубовый мост",
    "block.mcwbridges.oak_log_bridge_stair": "Дубовая мостовая лестница",
    "block.mcwbridges.oak_rail_bridge": "Дубовый железнодорожный мост",
    "block.mcwbridges.oak_rope_bridge_stair": "Дубовая верёвочная лестница",
    "block.mcwbridges.orange_sandstone_bridge": "Мост из красного песчаника",
    "block.mcwbridges.red_sandstone_bridge_pier": "Опора моста из красного песчаника",
    "block.mcwbridges.red_sandstone_bridge_stair": "Мостовая лестница из красного песчаника",
    "block.mcwbridges.rope_acacia_bridge": "Акациевый верёвочный мост",
    "block.mcwbridges.rope_birch_bridge": "Берёзовый верёвочный моста",
    "block.mcwbridges.rope_cherry_bridge": "Вишнёвый верёвочный мост",
    "block.mcwbridges.rope_crimson_bridge": "Багровый верёвочный мост",
    "block.mcwbridges.rope_dark_oak_bridge": "Верёвочный мост из тёмного дуба",
    "block.mcwbridges.rope_jungle_bridge": "Верёвочный мост из тропического дерева",
    "block.mcwbridges.rope_mangrove_bridge": "Мангровый верёвочный мост",
    "block.mcwbridges.rope_oak_bridge": "Дубовый верёвочный мост",
    "block.mcwbridges.rope_spruce_bridge": "Еловый верёвочный мост",
    "block.mcwbridges.rope_warped_bridge": "Искажённый верёвочный  мост",
    "block.mcwbridges.sandstone_bridge": "Песчаниковый мост",
    "block.mcwbridges.sandstone_bridge_pier": "Песчаниковая опора моста",
    "block.mcwbridges.sandstone_bridge_stair": "Песчаниковая мостовая лестница",
    "block.mcwbridges.spruce_bridge_pier": "Еловая опора моста",
    "block.mcwbridges.spruce_log_bridge_middle": "Еловый мост",
    "block.mcwbridges.spruce_log_bridge_stair": "Еловая мостовая лестница",
    "block.mcwbridges.spruce_rail_bridge": "Еловый железнодорожный мост",
    "block.mcwbridges.spruce_rope_bridge_stair": "Еловая верёвочная лестница",
    "block.mcwbridges.stone_brick_bridge": "Мост из каменного кирпича",
    "block.mcwbridges.stone_brick_bridge_stair": "Мостовая лестница из каменного кирпича",
    "block.mcwbridges.stone_bridge_pier": "Опора моста из каменного кирпича",
    "block.mcwbridges.warped_bridge_pier": "Искажённая опора моста",
    "block.mcwbridges.warped_log_bridge_middle": "Искажённый мост",
    "block.mcwbridges.warped_log_bridge_stair": "Искажённая мостовая лестница",
    "block.mcwbridges.warped_rail_bridge": "Искажённый железнодорожный мост",
    "block.mcwbridges.warped_rope_bridge_stair": "Искажённая верёвочная лестница",
    "item.mcwbridges.pliers": "Плоскогубцы",
    "itemGroup.mcwbridges": "Macaw's: Мосты",
    "itemGroup.mcwbridges.bridges": "Macaw's: Мосты",
    "mcwbridges.pliers.desc": "Нажмите [ПКМ] по мосту, чтобы изменить состояние. Работают только с мостами в 2 и более блоков шириной.",

    "block.mcwbridges.bridge_torch": "Мостовой факел",
    "block.mcwbridges.bridge_lantern": "Мостовой фонарь",
    "mcwbridges.bridges.desc": "Используйте плоскогубцы/ножницы для регулировки входа",
    "mcwbridges.light.desc": "Используйте на перилах мостов/лестниц",
    "block.mcwbridges.pale_oak_log_bridge_middle": "Мост из бледного дуба",
    "block.mcwbridges.rope_pale_oak_bridge": "Верёвочный мост из бледного дуба",
    "block.mcwbridges.pale_oak_rail_bridge": "Мост из бледного дуба с рельсами",
    "block.mcwbridges.pale_oak_bridge_pier": "Опора для моста из бледного дуба",
    "block.mcwbridges.pale_oak_log_bridge_stair": "Лестница из бледного дуба моста",
    "block.mcwbridges.pale_oak_rope_bridge_stair": "Верёвочная лестница из бдедного дуба",
    "block.mcwbridges.asian_red_bridge": "Азиатский красный мост",
    "block.mcwbridges.glass_bridge": "Стеклянный мост",
    "block.mcwbridges.asian_red_bridge_pier": "Опора азиатского красного моста",
    "block.mcwbridges.glass_bridge_pier": "Опора стеклянного моста",
    "block.mcwbridges.asian_red_bridge_stair": "Лестница азиатского красного моста",
    "block.mcwbridges.glass_bridge_stair": "Лестница стеклянного моста",
    "block.mcwbridges.cobblestone_bridge": "Булыжный мост",
    "block.mcwbridges.mossy_cobblestone_bridge": "Замшелый булыжный мост",
    "block.mcwbridges.andesite_bridge": "Андезитовый мост",
    "block.mcwbridges.granite_bridge": "Гранитный мост",
    "block.mcwbridges.diorite_bridge": "Диоритовый мост",
    "block.mcwbridges.prismarine_bricks_bridge": "Мост из призмариновых кирпичей",
    "block.mcwbridges.nether_bricks_bridge": "Мост из незерских кирпичей",
    "block.mcwbridges.end_stone_bricks_bridge": "Мост из эндерняковых кирпичей",
    "block.mcwbridges.cobblestone_bridge_pier": "Опора булыжного моста",
    "block.mcwbridges.mossy_cobblestone_bridge_pier": "Опора замшелого булыжного моста",
    "block.mcwbridges.andesite_bridge_pier": "Опора андезитового моста",
    "block.mcwbridges.granite_bridge_pier": "Опора гранитного моста",
    "block.mcwbridges.diorite_bridge_pier": "Опора диоритового моста",
    "block.mcwbridges.prismarine_bricks_bridge_pier": "Опора моста из призмариновых кирпичей",
    "block.mcwbridges.nether_bricks_bridge_pier": "Опора моста из незерских кирпичей",
    "block.mcwbridges.end_stone_bricks_bridge_pier": "Опора моста из эндерняковых кирпичей",
    "block.mcwbridges.cobblestone_bridge_stair": "Лестница булыжного моста",
    "block.mcwbridges.mossy_cobblestone_bridge_stair": "Лестница замшелого булыжного моста",
    "block.mcwbridges.andesite_bridge_stair": "Лестница андезитового моста",
    "block.mcwbridges.granite_bridge_stair": "Лестница гранитного моста",
    "block.mcwbridges.diorite_bridge_stair": "Лестница диоритового моста",
    "block.mcwbridges.prismarine_bricks_bridge_stair": "Лестница моста из призмариновых кирпичей",
    "block.mcwbridges.nether_bricks_bridge_stair": "Лестница моста из незерских кирпичей",
    "block.mcwbridges.end_stone_bricks_bridge_stair": "Лестница моста из эндерняковых кирпичей",
    "block.mcwbridges.balustrade_stone_bricks_bridge": "Балюстрада моста из каменных кирпичей",
    "block.mcwbridges.balustrade_sandstone_bridge": "Балюстрада песчаникового моста",
    "block.mcwbridges.balustrade_bricks_bridge": "Балюстрада кирпичного моста",
    "block.mcwbridges.balustrade_orange_sandstone_bridge": "Балюстрада моста из красного песчаника",
    "block.mcwbridges.balustrade_blackstone_bridge": "Балюстрада чернитового моста",
    "block.mcwbridges.balustrade_mossy_stone_bricks_bridge": "Балюстрада моста из замшелых каменных кирпичей",
    "block.mcwbridges.balustrade_deepslate_bricks_bridge": "Балюстрада моста из глубинносланцевых кирпичей",
    "block.mcwbridges.balustrade_deepslate_tiles_bridge": "Балюстрада моста из глубинносланцевого плитняка",
    "block.mcwbridges.balustrade_mud_bricks_bridge": "Балюстрада саманного моста",
    "block.mcwbridges.balustrade_cobblestone_bridge": "Балюстрада булыжного моста",
    "block.mcwbridges.balustrade_mossy_cobblestone_bridge": "Балюстрада замшелого булыжного моста",
    "block.mcwbridges.balustrade_andesite_bridge": "Балюстрада андезитового моста",
    "block.mcwbridges.balustrade_granite_bridge": "Балюстрада гранитного моста",
    "block.mcwbridges.balustrade_diorite_bridge": "Балюстрада диоритового моста",
    "block.mcwbridges.balustrade_prismarine_bricks_bridge": "Балюстрада моста из призмариновых кирпичей",
    "block.mcwbridges.balustrade_nether_bricks_bridge": "Балюстрада моста из незерских кирпичей",
    "block.mcwbridges.balustrade_end_stone_bricks_bridge": "Балюстрада моста из эндерняковых кирпичей"
}